{
    "format_version": "1.17.0",
    "minecraft:entity": {
        "description": {
            "identifier": "minecraft:item",
            "is_spawnable": false,
            "is_summonable": false
        },
        "component_groups": {
			"fire_immune": {
				"minecraft:fire_immune": {}
			}
        },
        "components": {},
        "events": {
            "add_fire_immune": {
				"add": {
					"component_groups": [
						"fire_immune"
					]
				}
			}
        }
    }
}